» Ubuntu » Paket

Error

two or more packages specified (libcommoncpp2 oneiric)